# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "Error de complemento: no se pudo eliminar el dispositivo"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "Error de complemento: no se pudo agregar el dispositivo"
